@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;	font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body {}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;font-family:微软雅黑;font-size: 15px;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:100%; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:46px; border-bottom:2px solid #888;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:14px; font-weight:bold; color:#216687;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px; background:url(images/icon_tit.gif) no-repeat 5px center;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.post .con { padding:33px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/

/**自定义新闻列表**/
.news-img {float:left;}
.news_list {float:right;}
.news_list li.news { line-height:24px; padding-left:13px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:left; margin-left:9px;margin-top:9px;margin-bottom:9px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header {}
#header .inner { background:url(images/bj.jpg) no-repeat;background-size:cover;}
.head { width: auto; height:131px; position:relative; float: left;}    /**页头部分**/
.head a { margin-left:16px; margin-top:20px; display:inline-block;}
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}	
.hd{height:20px;}
	/**站点名称**/
.navbar { width:100%; height:48px;  border-radius:2px; background: #fff;}   	/**导航区域背景**/
.navbar .navbox { width:98%; height:64px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav { height:48px; margin-left: 372px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:17px;  color:#000000;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 31px; height:48px; line-height:40px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#0777b3;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/

/**主体开始**/
#banner {}
#banner .inner {}
#container { padding:37px 0;}
#container .inner { background:#fff; width:1110px; padding:10px; border:0px solid #e5e5e5;}

/**首页三列布局**/
.mod {}
.mod1 { width:236px; float:left;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox {border:0px solid #d3d3d3; background:#f9f8fd;}
.mod2 { width:728px; float:right;}
.mod2 .mc { width:478px; float:left;} /**中间**/
.mod2 .mr { width:236px; float:right;} /**右列**/

/**列表页**/
.col_menu { width:255px; float:left;} 
.col_menu .col_menu_head { background:#b77900;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:12px 5px 12px 20px;}  /**栏目名称图标**/
 /**栏目列表*/
.wp_listcolumn .wp_column a { font-weight:normal;}
.col_list .wp_listcolumn { border-top:1px solid #2867A0; border-bottom:1px solid #fff;}
.wp_listcolumn .wp_column a .column-name {padding: 8px 10px 8px 37px;}
.col_list .wp_listcolumn .wp_column a { color:#383838; font-family: "Microsoft YaHei"; background:#eee url(images/li.png) no-repeat 20px 19px; line-height:22px; border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #f4f4f4;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#3388D0; background-image:url(images/col_news_list.gif);} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:780px;min-height: 694px; float:right; margin-right: 28px;} /**栏目新闻**/
.col_news_head { border-bottom: 2px solid #e5e5e5; margin-top: 6px;}
.col_metas .col_title { display:inline-block; float:left; height:38px; line-height:30px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:22px; font-weight:bold; color:#b77900; padding:0 50px 0 0px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px; font-family:"microsoft yahei";} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item { height:28px; line-height:28px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; height:22px;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;font-family:"microsoft yahei";}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:20px; text-align:center; font-size:24px; color:#b77900;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;background-color: #eee;  width: 94%; margin: 0 auto;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden; padding: 24px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
#con_link { height:197px; background-color:#bdbdbd;}
#con_link .inner { width:1098px; margin:0 auto; padding-top:36px;}
#container2 {}
#container2 .inner { width:1100px; background:#fff; padding:10px 0px;}
.contain_bg { background:#f3f3f3 url(images/con1.gif) repeat-x bottom;}
/**页脚开始**/
#footer { background-color: #444444;}
#footer .inner { padding:10px 0; height:59px; background:url(images/foot_bg.png) no-repeat center;}
#footer .inner p { font-family: "Microsoft YaHei"; font-size:12px; color:#8fa5c3; line-height:20px; text-align:center;}
#footer .inner p span { margin:0 3px;}
.foot_link { height:40px; line-height:40px; margin-top:8px;}
#footer .inner .foot_link p {font-family: "Microsoft YaHei"; font-size:15px; color:#cbd5e2;}
#footer .inner .foot_link p span { margin-right:15px;}
.site-logo {
    margin-top: -16px;
}

.head-r { width:325px; float:right;margin-top: 56px;margin-right: 221px;}
.wp_search { background:url(images/search2.png) no-repeat; height: 77px;}
#keyword {        margin-top: 7px;
    padding-top: 0px;
    margin-left: 74px;
    width: 198px !important;
    height: 26px;
    border: 0px;
    background: none;
    color: #fff;}
.wp_search .search {
    background: none;
    width: 29px;
    height: 22px;
    border: 0px;
    cursor: pointer;
}
.new-l {width:713px; float:left; line-height: 50px;}
.new-r {width:372px; float:right;}
.new-l1 {width:332px; float:left;}
.new-l2 {width:332px; float:right;}
.news-img .sjk,.news-con .news { width: 340px; }
.news-img .tp img { width:325px; height:244px;}
.div_ztylb_list{float:right;}
.title1 { display:inline-block; height:45px; line-height:45px; padding-left:35px; background:url(images/1.jpg) no-repeat 0px center;}
.ttxw {background-color: #ebebeb;height: 45px;border-bottom: 0px solid #6db4e0;}
.ggao {    color: #000;
    margin-left: 57px;
    font-size: 25px;}
.more_text1 { margin-right: 15px;
    margin-top: -34px;
    float: right;
}
.k2 { margin-left: 6%;}
.tpbt a { color:#d19a30;}
.tpbt {text-align: center;}
#wp_news_w4  .news_list li.news {
    line-height: 35px;
    padding-left: 0px;
    background: none;
}
.post_time { background-image:url(images/3.jpg); width:58px; height:58px;}
#wp_news_w41 .news { line-height: 76px;}
#wp_news_w41 a { margin-left: 38px;}
.post .tt .tit .title {
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding-left: 4px;
    background: none;
    font-size: 25px;
    color: #000;
}
.more_text img { margin-top:16px;    margin-right: 16px;}
#footer .inner p {
    margin-top: 21px;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #b2b2b2;
    line-height: 20px;
    text-align: center;
}
.news-bl { width:320px; height:67px; float:left;    margin-top: 28px;}
.news-br { margin-top: 28px;width:740px; height:75px; float:right;}
#wp_news_w4 .news_list li.n2,#wp_news_w4 .news_list li.n4 { margin-left:0;}
.news-time { width:100%; font-size:15px; font-family:Candara; color:#fff; line-height:26px;display: inline-block;text-align: center;}
.news-time1 { width:100%; font-size:26px; font-family:Candara; color:#fff; line-height:26px;display: inline-block;text-align: center;}
#dibu .inner { width:1100px; height:134px;  margin:0 auto;}
#dibu {background:url(images/5.jpg) no-repeat;background-size:cover;}
.wp_editor_art_table td {
    background: none;
    padding: 19px 17px;
    border: 0px solid #DDD;
}
.news-tt { width:150px; float:left;}
.news-con1 { width:255px; float:right;}
.news-tt {
    font-family: 微软雅黑;
    color: #b77900;
    font-size: 22px;
    width: 63px;
    float: left;
    line-height: 31px;
}
